[HEADER]
VERSION=3
CAMERA_COUNT=10
SET_NAME=track

[CAMERA_0]
NAME=2
POSITION=126.672 ,0.664254 ,121.431
FORWARD=-0.596419 ,-0.188857 ,0.78014
UP=-0.114703 ,0.982004 ,0.150037
MIN_FOV=35
MAX_FOV=55
IN_POINT=0
OUT_POINT=0.08
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=3
POSITION=144.431 ,9.45845 ,41.3694
FORWARD=-0.0804399 ,-0.190495 ,0.978391
UP=-0.0156087 ,0.981686 ,0.189855
MIN_FOV=35
MAX_FOV=55
IN_POINT=0.08
OUT_POINT=0.17
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=4
POSITION=182.766 ,-5.90665 ,177.219
FORWARD=-0.242809 ,0.0324943 ,-0.969534
UP=0.00789346 ,0.999471 ,0.0315208
MIN_FOV=35
MAX_FOV=55
IN_POINT=0.17
OUT_POINT=0.28
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=5
POSITION=301.674 ,-7.58933 ,129.823
FORWARD=-0.985141 ,-0.0599621 ,0.160953
UP=-0.05918 ,0.998201 ,0.0096689
MIN_FOV=35
MAX_FOV=55
IN_POINT=0.28
OUT_POINT=0.4
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=6
POSITION=194.735 ,2.06067 ,219.349
FORWARD=0.975072 ,0.00999676 ,-0.221675
UP=-0.00975074 ,0.99995 ,0.00221661
MIN_FOV=35
MAX_FOV=55
IN_POINT=0.4
OUT_POINT=0.5
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=7
POSITION=279.794 ,-6.57275 ,351.146
FORWARD=-0.112366 ,0.0499779 ,-0.992412
UP=0.00562288 ,0.99875 ,0.0496617
MIN_FOV=35
MAX_FOV=55
IN_POINT=0.5
OUT_POINT=0.62
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=8
POSITION=172.972 ,-6.05119 ,276.3
FORWARD=0.846013 ,-0.139545 ,0.514582
UP=0.119222 ,0.990216 ,0.0725159
MIN_FOV=35
MAX_FOV=55
IN_POINT=0.62
OUT_POINT=0.71
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=9
POSITION=99.0985 ,-6.34201 ,293.472
FORWARD=0.858839 ,-0.0399911 ,0.510689
UP=0.0343719 ,0.9992 ,0.0204384
MIN_FOV=35
MAX_FOV=55
IN_POINT=0.71
OUT_POINT=0.79
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=10
POSITION=183.108 ,2.55653 ,208.145
FORWARD=-0.599926 ,-0.11971 ,0.791054
UP=-0.0723387 ,0.992809 ,0.0953847
MIN_FOV=35
MAX_FOV=55
IN_POINT=0.79
OUT_POINT=0.9
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=sf
POSITION=44.452 ,-7.60643 ,216.491
FORWARD=0.0868717 ,0.0541409 ,-0.99475
UP=-0.00471024 ,0.998534 ,0.0539357
MIN_FOV=35
MAX_FOV=35
IN_POINT=0.9
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

